Ticket #1144 (closed defect: fixed)

Opened 6 years ago

Last modified 5 years ago

gtk2hs-0-9-13 fails to generate docs with haddock-2.0.0.0

Reported by: guest Owned by: duncan
Priority: normal Milestone:
Component: build system Version: 0.10.0
Keywords: Cc: sebasmagri@…

Description

Haddock's upstream have introduced some changes[1] in latest stable version that remove some flags being used by gtk2hs, like --use-package.

I've been trying to do it manually, but can't get the correct way.

[1] http://www.haskell.org/haddock/CHANGES.txt

Change History

Changed 5 years ago by axel

  • status changed from new to closed
  • version changed from 0.9.13 to 0.10.0
  • resolution set to fixed

We support the new haddock starting from version 0.10.0.

Note: See TracTickets for help on using tickets.